Overview | Namespace | Component | Index | Help
| BEA WebLogic Server 9.1 Portal Support Schema Reference
DETAILS: DOCUMENTATION | ELEMENTS | ATTRIBUTES | FRAMES | NO FRAMES

## http://www.w3.org/1999/xhtml-netuix-modified/1.0.0
complexType Block

    {http://www.w3.org/2001/XMLSchema}anyType
        {http://www.w3.org/1999/xhtml-netuix-modified/1.0.0}Block

Model
  `<...>
  p | h1 | h2 | h3 | h4 | h5 | h6 | div | ul | ol | dl | pre | hr | blockquote | address | fieldset | table | form | noscript | ins | del | script*
  </...>`

Prohibited substitutions (block)
  none (extensions and restrictions are allowed)

Usage
  Derived types: anonymous type in blocktext/blockquote, anonymous type in misc/noscript, anonymous type in html/body, anonymous type in body, anonymous type in blocktext/blockquote, anonymous type in misc/noscript, anonymous type in blocktext/blockquote, anonymous type in misc/noscript, anonymous type in blocktext/blockquote, anonymous type in misc/noscript, anonymous type in blockquote, anonymous type in blocktext/blockquote, anonymous type in misc/noscript, anonymous type in noscript, anonymous type in blocktext/blockquote, anonymous type in misc/noscript, anonymous type in blocktext/blockquote, anonymous type in misc/noscript, anonymous type in blocktext/blockquote, anonymous type in misc/noscript, anonymous type in blocktext/blockquote, anonymous type in misc/noscript, anonymous type in blocktext/blockquote, anonymous type in misc/noscript, anonymous type in blocktext/blockquote, anonymous type in misc/noscript, anonymous type in blocktext/blockquote, anonymous type in misc/noscript, anonymous type in blocktext/blockquote, anonymous type in misc/noscript, anonymous type in blocktext/blockquote, anonymous type in misc/noscript, anonymous type in blocktext/blockquote, anonymous type in misc/noscript, anonymous type in blocktext/blockquote, anonymous type in misc/noscript, anonymous type in blocktext/blockquote, anonymous type in misc/noscript, anonymous type in blocktext/blockquote, anonymous type in misc/noscript, anonymous type in blocktext/blockquote, anonymous type in misc/noscript, anonymous type in blocktext/blockquote, anonymous type in misc/noscript, anonymous type in blocktext/blockquote
  Components using this type: none

Nested Element Summary
choice 0...∞ |
choice |
`annonymous type derived from Inline` | `p`
choice |
`annonymous type derived from Inline` | `h1`
`annonymous type derived from Inline` | `h2`
`annonymous type derived from Inline` | `h3`
`annonymous type derived from Inline` | `h4`
`annonymous type derived from Inline` | `h5`
`annonymous type derived from Inline` | `h6`
`annonymous type derived from Flow` | `div` generic language/style container
choice |
`annonymous type derived from anyType` | `ul` Unordered list
`annonymous type derived from anyType` | `ol` Ordered (numbered) list
`annonymous type derived from anyType` | `dl`
choice |
`annonymous type derived from pre.content` | `pre` content is "Inline" excluding "img|object|big|small|sub|sup"
`annonymous type derived from anyType` | `hr`
`annonymous type derived from Block` | `blockquote`
`annonymous type derived from Inline` | `address` information on author
`annonymous type derived from anyType` | `fieldset` The fieldset element is used to group form fields.
`annonymous type derived from anyType` | `table`
`annonymous type derived from form.content` | `form`
choice |
`annonymous type derived from Block` | `noscript` alternate content container for non script-based rendering
choice |
`annonymous type derived from Flow` | `ins`
`annonymous type derived from Flow` | `del`
`annonymous type derived from anyType` | `script` script statements, which may include CDATA sections

Overview | Namespace | Component | Index | Help
| BEA WebLogic Server 9.1 Portal Support Schema Reference
DETAILS: DOCUMENTATION | ELEMENTS | ATTRIBUTES | FRAMES | NO FRAMES

Version: 9.1